<?php
/**
* Created by PhpStorm.
* User: Azmy
* Date: 2020-11-20
* Time: 00:04
*/
/* sub class for languages */
//include_once 'login_ar.php';

//storeDetail main vars

//show
define('STORE_REPORTS', 'التقارير');
define('STORE_WAREHOUSE_BALANCE', 'رصيد المخازن');
define('STORE_PRODUCT_RATING', 'تصنيف المنتج');
define('STORE_CHOOSE_RATING', 'اختر تصنيف');
define('STORE_STORE', 'المخزن');
define('STORE_CHOOSE_STORE', 'اختر مخزن');
define('STORE_ORDER', 'الترتيب');
define('STORE_ORDER_ASCENDING', 'تصاعدى');
define('STORE_ORDER_DESCENDING', 'تنازلى');
define('STORE_FINAL_PRODUCT', 'منتج نهائى');
define('STORE_RATING', 'تصتيف');
define('STORE_SEARCH', 'بحث');
define('STORE_TOTAL_NUMBER_NEGATIVE_PRODUCTS', 'اجمالى عدد المنتجات السالبة');
define('STORE_TOTAL_NUMBER_POSITIVE_PRODUCTS', 'اجمالى عدد المنتجات الموجبة');
define('STORE_TOTAL_NET_NUMBER_PRODUCTS', 'اجمالى صافي عدد المنتجات');
define('STORE_TOTAL_NEGATIVE_PRODUCTS_PRICE', 'اجمالى سعر المنتجات السالبة');
define('STORE_TOTAL_PRICE_POSITIVE_PRODUCTS', 'اجمالى سعر المنتجات الموجبة');
define('STORE_TOTAL_NET_PRICE_PRODUCTS', 'اجمالى صافي سعر المنتجات');
define('STORE_TOTAL_SELL_PRICE_PRODUCTS', 'اجمالى المخزون بسعر البيع');
define('STORE_TOTAL_SELL_UNIT_PRICE_PRODUCTS', 'اجمالى المخزون بسعر البيع تجزئة');
define('STORE_TOTAL_SELL_ALL_PRICE_PRODUCTS', 'اجمالى المخزون بسعر البيع جملة');
define('STORE_OPEN_CLOSEALL', 'فتح / إغلاق الكل');
define('STORE_NUMBER', 'الرقم');
define('STORE_STORE_NAME', 'اسم المخزن');
define('STORE_CATEGORY_NAME', 'اسم التصنيف');
define('STORE_PRODUCT_NAME', 'اسم المنتج');
define('STORE_BARCODE', 'الباركود');
define('STORE_QUANTITY', 'الكمية');
define('STORE_UNIT_PRICE', 'سعر الوحدة');
define('STORE_TOTAL', 'الإجمالي');
define('STORE_DATE_LAST_OPERATION', 'تاريخ اخر عملية');
define('STORE_TOTAL_NUMBER_PRODUCTS', 'اجمالى عدد المنتجات');
define('STORE_TOTAL_PRICE_PRODUCTS', 'اجمالى سعر المنتجات');
define('STORE_PRINT', 'طباعة');


//showPrice
define('STORE_PRICE_GOODS_PRICE_LIST_REPORT', 'تقرير قائمة اسعار البضاعة');
define('STORE_PRICE_QUANTITY_GREATER_EQUAL', 'الكمية اكبر من او يساوى');
define('STORE_PRICE_QUANTITY_LESS_EQUAL', 'الكمية اقل من او يساوى');
define('STORE_PRICE_SHOW', 'اظهار :');
define('STORE_PRICE_ALL', 'الكل');
define('STORE_PRICE_PURCHASING_PRICE', 'سعر الشراء');
define('STORE_PRICE_SENTENCE', 'جمله');
define('STORE_PRICE_HALF_SENTENCE', 'نصف جمله');
define('STORE_PRICE_RETAIL_PRICE', 'سعر التجزئة');
define('STORE_PRICE_QUANTITY', 'الكمية');
define('STORE_PRICE_DATE_LAST_OPERATION', 'تاريخ اخر عملية');
define('STORE_PRICE_DISCOUNT_CATEGORIES_SALE', 'خصم التصنيفات للبيع');
define('STORE_PRICE_IMAGE', 'صورة');
define('STORE_PRICE_HIDE_PRODUCTS_ZERO_QUANTITY', 'اخفاء المنتجات بكمية صفر');
define('STORE_PRICE_DESCRIPTION', 'الوصف');
define('STORE_PRICE_BARCODE', 'الباركود');
define('STORE_PRICE_DOZEN_PRICE', 'سعر الدسته');
define('STORE_PRICE_PRICE_QUARTER_DOZEN', 'سعر الربع دسته');
define('STORE_PRICE_WHOLESALE_PRICE', 'سعر الجمله');
define('STORE_PRICE_HALF_PRICE_WHOLESALE', 'سعر نصف لجمله');
define('STORE_PRICE_NOTHING', 'لا يوجد');
define('STORE_PRICE_TOTAL_PRODUCTS', 'اجمالي المنتجات :');


//show Quantity
define('STORE_PRICE_NUMBER_PRODUCTS', 'عدد المنتجات');
define('STORE_PRICE_TOTAL_PRICE_PRODUCTS', 'إجمالي سعر المنتجات');


//show size and color
define('STORE_PRICE_STORE_BALANCE_SIZES_COLORS', 'رصيد المخازن مقاسات والوان');

define('STORE_PRICE4', 'سعر4');
define('STORE_PRICE5', 'سعر5');
define('STORE_PRICE6', 'سعر6');
define('STORE_PRICE7', 'سعر7');
define('STORE_PRICE8', 'سعر8');
define('STORE_PRICE9', 'سعر9');
define('STORE_PRICE10', 'سعر10');
define('STORE_PRICE11', 'سعر11');
define('STORE_PRICE12', 'سعر12');
define('STORE_PRICE13', 'سعر13');